<?php

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_NOTIFICATION_ERROR_TITLE', 'Fehler beim Email-Versand');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_NOTIFICATION_ERROR_TEXT', 'Eine oder mehrere Emails konnten nicht versendet werden aufgrund eines Fehlers des Email-Servers.');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_MLBZ_REGISTER_HEADLINE', 'Email-Versand mit höchsten Zustellraten');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_MLBZ_REGISTER_TEXT', 'Zuverlässiger, DSGVO-konformer Email-Versand für Ecommerce-Shops.');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_MLBZ_INFO_TEXT', 'Mit dem <b>MailBeez Business Email Delivery Service</b> können wir allen MailBeez Usern den zuverlässigen Versand der Emails über unsere eigenen Email-Server anbieten. Die Zustellqualität wird laufend optimal gehalten, Rückläufer werden automatisch verarbeitet und eventuelle Probleme werden kurzfristig gelöst! Und der Versand erfolgt natürlich in Übereinstimmung mit den Regeln der DSVGO!<br><br><a href="https://mailbeez.email" target="_blank"> Angebot anfordern</a>');

mh_define('MAILBEEZ_EMAILENGINE_CONNECTION_HEADLINE', 'Verbindung zum Mail-Server');
mh_define('MAILBEEZ_EMAILENGINE_CONNECTION_TEXT', 'Test der Konfiguration');

mh_define('MAILBEEZ_EMAILENGINE_CONNECTION_OK', 'OK');
mh_define('MAILBEEZ_EMAILENGINE_CONNECTION_FAILED', 'FEHLER - Bitte die Konfiguration prüfen');